/*
    corporate color: rgb(0,0,254);
*/
img {
    border:0px;
}

body {
    margin:0px;
    font-family: sans-serif, arial;
    font-size: 12px;
}

.headerLink {
    text-decoration: none;
    color:rgb(0,0,254);
    background-color: #fff;
}
.headerLink:visited {
    text-decoration: none;
    color:rgb(0,0,254);
    background-color: #fff;
}
.headerLink:active {
    text-decoration: none;
    color:rgb(0,0,254);
    background-color: #fff;
}
.headerLink:hover {
    text-decoration: none;
    color:rgb(0,0,254);
    background-color: #fff;
}

a {
    color: rgb(0,0,254);
}
a:hover {
    color: #000;
    background-color: #fff;
}
a:visited {
    color: #00359c;
    background-color: #fff;
}

.bold {
    font-weight: bold;
}
.nowrap {
    white-space: nowrap;
}
#wrapper {
    width:1024px;
    border-left-width: 1px;
    border-left-color: #e0e0e0;
    border-left-style: solid;
    border-right-width: 1px;
    border-right-color: #e0e0e0;
    border-right-style: solid;
    margin-top: 20px;
    margin-left:auto;
    margin-right:auto;
    margin-bottom: 20px;
}

#contentWrapper {
    margin:auto;
    width:944px;
}

.line {
    border-top: rgb(0,0,254) solid 5px;
}

#header {

    background-color: #fff;
    display:table-cell;
    color: #2a73fe;
    height:150px;
    font-size: 250%;
    text-align: right;
    position:relative;
    width:944px;
    vertical-align:text-bottom;
}

#logo {
    line-height: 180px;
    float:left;
    color:#2a73fe;
    margin:25px 0;
    background:url('/images/bkdLogo100px.jpg') #fff;
    background-repeat:no-repeat;
    height:100px;
    padding-left:140px;
}

#tuevLogo {
    float:right;
    margin-top:25px;
    background:url('/images/tuev_logo100px.png');
    background-repeat:no-repeat;
    height:100px;
    width:115px;
    top:756px;
    left:0px;
    z-index:10;
    position:absolute;
}

#navigation {
    margin-top:10px;
    width:200px;
    float:left;
}
#navigation ul {
    height:2em;
    list-style: none;
    margin:0px;
    padding: 0px;
}

#navigation li {
    display: inline;
    
}
#navigation a {

    background-color: #fff;
    text-decoration: none;
    color: #000;
    display:block;
    float:left;
    line-height: 2em;
    padding: 4px;
    width:200px;
    border-bottom: 1px solid #ccc;
}

#navigation a:hover {
    color: rgb(0,0,254);
    background-color: #fff;
}

#navigation li.active a {
    background-color: #fff;
    color: rgb(0,0,254);;
}

#map {
    height:400px;
    width:684px;
}
.leftColumn {
    width:330px;
}

#content {
    margin-left: 240px;
    min-height: 490px;
    /*text-align: justify;*/
}

#content h1 {
    color:rgb(0,0,254);
    background-color: #fff;
    font-weight: normal;
}
#content h2 {
    font-size: 12px;
    /*color:rgb(52,125,254);*/
    background-color: #fff;
    font-weight: bold;
}

.colorboxContainer {
    color:#000;
    background-color: #f5f8ff;
    padding:10px;
    float:right;
    width:332px;
    margin-left:20px;
    margin-bottom:5px;
}

.rightColumn {
    float:right;
    width:352px;
    margin-bottom:5px;
}

#cycle {
    margin:auto;
    width:944px;
    height:187px;
}

#footer {
    padding-top: 25px;
    margin: auto;
    font-size: 80%;
    text-align: center;
    height:25px;
}

#footer-content {
    padding-top:10px;
}

#version {
    /*margin-top: 125px;*/
}

div.message {
    border:1px solid;
    background-color: #e1ebff;
    color:#000;
    border-color: #e1ebfe;
}

div.message ul {
    list-style-type: none;
}

table#cookietable, th, td {
    border: 1px solid black;
    border-collapse: collapse;
}